@charset "utf-8";
@import url(https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700&display=swap);

.no_padd_left,
.no_padding {
  padding-left: 0;
}

.heading_1,
a,
h2 {
  color: #333;
}

.form-control:focus,
.form-select:focus {
  border-color: #d3d3d3;
}

.btn:focus,
.form-select:focus {
  outline: 0;
  box-shadow: none;
}

.btn:focus,
.form-select:focus,
.navbar-light .navbar-toggler:focus {
  box-shadow: none;
}

h1,
h2,
h4,
h5 {
  font-weight: 700;
}

.accordion-header button,
.ad_post_btn,
.btn-success,
.cat_card,
.top_phone,
.top_social {
  transition: 0.3s;
}

.ad_card:hover,
.cat_card,
.main_search .form-select {
  cursor: pointer;
}

.fd_details,
.mem_logo,
.member_badge {
  position: relative;
}

body {
  font-family: "Open Sans", sans-serif !important;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.gray {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.zoom {
  transform: scale(1.07);
}

.margin_auto {
  margin-right: auto;
  margin-left: auto;
}

.no_padding {
  padding-right: 0;
}

h1 {
  color: #18293d;
  font-size: 24px;
}

h2 {
  font-size: 18px;
}

h4 {
  color: #fff;
  font-size: 16px;
}

h5 {
  color: #000;
  font-size: 14px;
}

h6 {
  color: #616161;
  font-size: 12px;
  font-style: italic;
  font-weight: 400;
}

p {
  font-size: 14px;
  line-height: 20px;
}

.container {
  max-width: 1000px;
}

.small_p {
  font-size: 13px;
  margin-bottom: 10px;
}

.heading_1 {
  font-size: 22px;
}

.heading_2 {
  font-size: 15px;
  font-weight: 600;
  color: #18293d;
}

.txt_blue {
  margin-top: 10px;
  color: #18293d;
}

.form-control:focus {
  box-shadow: none;
}

a {
  text-decoration: none !important;
}

/* ======================================== */
/* ==============Theme Colors============== */
.main_header{
  background-color: #0A234C;
}

.footer{
  background-color: #0A234C;
}

.footer_bottom_line {
    background-color: #081729;
    color: #ffffff;
}

.main_search {
  padding: 20px 0;
  background-color: #0A3981 !important;
}

.main_search h1 {
  font-size: 20px;
  color: #ffffff;
}

.main_search .search_btn .btn {
  font-size: 12px;
  height: 30px;
  background-color: #E50019 !important;
  border-color: #E50019 !important;
  color: #ffffff !important;
}

.main_search .search_btn .btn:hover{
  background-color: #8F000F !important;
  border-color: #8F000F !important;
  color: #ffffff !important;
}

.search_clear{
  color: #f1f1f1 !important;
}

.faq_hero{
  background-color: #0A3981;
}

.search_row_item i{
  color: #E50019;
}

.search_icon_btn {
  background-color: #E50019;
  width: 60px;
  height: 40px;
  transition: 0.5s;
}

.search_icon_btn i{
  color: #ffffff;
}

.btn_main{
  color: #ffffff;
  background-color: #004094;
  border-color: #004094;
  transition: 0.3s ease-in-out;
}

.btn_main:hover{
  background-color: #001632;
  border-color:#001632;
  color: #ffffff;
}

.mobile_db_btn:focus,
.search_icon_btn:hover {
  background-color: #8F000F;
}

.db_menu_logout:hover i,
.footer h5,
.search_icon_btn:hover i {
  color: #fff;
}

.footer_bottom_line p a {
  color: #858f9c !important;
}

.footer_bottom_line p a:hover {
  color: #E50019 !important;
  transition: 0.4s;
}

.scroll-top-element {
  background-color: #E50019  !important;
  z-index: 999999999 !important;
  color: #ffffff !important;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.scroll-top-element:hover {
  color: #fff !important;
  background-color: #8F000F !important;
}

.cat_card:hover {
  border: 1px solid #E50019;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
  -ms-transform: scale(1.07);
  -webkit-transform: scale(1.07);
  transform: scale(1.07);
}

.btn-warning:hover {
  background-color: #18293d !important;
  color: #fff;
  border-color: #18293d;
}
/* ==============Theme Colors============== */
/* ======================================== */

.btn:focus {
  border-color: transparent;
}

.nav-link,
.vision_card h2 {
  color: #fff !important;
}

.acc_body_li .active,
.nav-link.active,
.nav-link.active:hover {
  color: #18293d;
  font-weight: 700;
}

.post_ad_btn:hover,
.top_phone:hover {
  color: #fcc00d !important;
}

.login_btn:hover,
.nav-link:hover {
  color: #E50019 !important;
  font-weight: 500;
}

.main_logo img {
  height: 40px;
}

.sec_margin {
  margin-top: 30px;
  margin-bottom: 30px;
}

.inner_padding {
  padding: 16px;
}

.form-control,
.form-select {
  font-size: 14px;
  height: 40px;
  border: 1px solid #d3d3d3;
  border-radius: 0;
}

.top_bar {
  background-color: #0a234c;
  padding-top: 5px;
  padding-bottom: 5px;
  height: 30px;
}

.top_social:hover {
  margin-right: 3px;
}

.ad_post_btn {
  color: #ffffff;
  padding: 10px 20px !important;
  background-color: #004094;
  text-transform: uppercase;
  border-radius: 6px;
  font-weight: 600;
  font-size: 14px;
}

.ad_post_btn:hover {
  color: #ffffff !important;
  background-color: #18293d;
}

.main_search .form-control,
.main_search .form-select {
  border: 1px solid #d3d3d3;
  color: #616161;
  border-radius: 5px;
  font-size: 12px;
  height: 30px;
  font-weight: 600;
}

.main_search .form-control:hover,
.main_search .form-select:hover {
  box-shadow:
    rgb(24, 41, 61, 0.16) 0 1px 4px,
    #18293d 0 0 0 2px;
}

.search_btn .btn {
  font-weight: 700;
  height: 40px;
  font-size: 14px;
}

.nav-item a {
  font-size: 14px;
  color: #333;
}

.btn-success {
  background-color: #18293d !important;
  border-color: #18293d !important;
}

.btn-success:hover {
  background-color: #fcc00d;
  border-color: #fcc00d;
  color: #000;
}

.btn-success:focus,
.page-item.active .page-link {
  background-color: #18293d;
  border-color: #18293d;
}

.landing_ad {
  padding-top: 20px;
}

.cat_card {
  border: 1px solid #e5e5e5;
  padding: 5px;
  border-radius: 6px;
  margin-bottom: 15px;
}

.cat_card img {
  height: 55px;
  width: auto;
}

.fd_details {
  margin: -70px 12px 12px;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 6px;
  padding: 10px 20px;
}

.ad_card p,
.fd_details h2,
.fd_details h4 {
  margin-bottom: 0;
}

.quick_links_box {
  padding: 20px;
  background-color: #f4f4f4;
  border-radius: 6px;
  border: 1px solid #e5e5e5;
}

.quick_links a,
.quick_links p {
  font-size: 13px;
  margin-bottom: 8px;
  font-weight: 600;
  transition: 0.3s;
}

.quick_links a:hover {
  color: #000;
}

.quick_links a {
  color: #024086;
}

.pop_brands a {
  float: left;
  margin-bottom: 7px;
  margin-right: 10px;
  padding: 2px;
}

.country_code option {
  text-align: end;
}

.search_row {
  padding: 16px 25px;
  margin-top: 20px;
  margin-bottom: 2px;
  background-color: #fff;
}

.listing_sidebar {
  padding: 25px;
  border-right: 1px solid #d3d3d3;
}

.accordion-button:not(.collapsed) {
  color: #333;
  background-color: transparent;
  box-shadow: none;
}

.accordion-button {
  padding: 0;
  font-size: 13px;
  background-color: transparent;
  margin-bottom: 0;
}

.acc_body_li li a:hover,
.accordion-header button:hover {
  color: #024086;
  font-weight: 600;
}

.accordion-body {
  padding-top: 10px !important;
  padding: 0;
}

.accordion-item {
  border: transparent;
  border-bottom: 1px solid #d3d3d3;
  padding: 18px 0;
}

.accordion-item:last-of-type {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.accordion-button::after {
  background-size: 1rem;
}

.accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}

.acc_body_li li a {
  font-size: 14px;
  color: #333;
  transition: 0.3s;
}

.acc_body_li li {
  margin-bottom: 8px;
}

.featured_label,
.urgent_label {
  padding: 2px 6px;
  border-radius: 5px;
  font-size: 12px;
  font-weight: 700;
}

.urgent_label {
  border: 1px solid #ec4a4a;
  color: #ec4a4a;
}

.featured_label {
  border: 1px solid #0355b7;
  color: #0355b7;
}

.ad_listing_sec {
  padding: 25px;
}

.ad_card,
.poster_details {
  padding: 10px;
  margin-bottom: 15px;
}

.ad_card {
  border-radius: 6px;
  border: 1px solid #d3d3d3;
}

.ad_card:hover {
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

.yellow_border {
  border: 1px solid #fcc00d !important;
}

.ads_pagination .page-link {
  border-radius: 5px;
  border: 1px solid #d3d3d3;
  color: #616161;
  font-size: 13px;
  padding: 12px 15px;
}

.ads_pagination .disabled .page-link {
  border: 1px solid #18293d;
  background-color: #18293d;
  color: #fff;
}

.member_badge img {
  position: absolute;
  bottom: 26px;
  right: 10px;
}

.breadcrumb {
  font-size: 12px;
}

.breadcrumb-item a {
  color: #616161 !important;
}

.breadcrumb-item.active {
  color: #18293d !important;
  font-weight: 600;
}

.breadcrumb-item+.breadcrumb-item::before {
  float: none !important;
}

.carousel-indicators .carousel_indi.active {
  border: 1px solid #fcc00d;
}

.carousel-indicators .carousel_indi {
  position: relative;
  height: 52px;
  width: 70px;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 1;
}

.footer_social i:hover,
.mobile_db_btn:hover {
  background-color: #fcc00d;
}

.carousel-indicators .carousel_indi img {
  height: 52px;
  object-fit: cover;
}

.vehicle_img {
  width: 620px;
  height: 456px;
  object-fit: contain;
  background-color: #eee;
}

.faq_hero .search_icon_btn:hover,
.google_btn,
.poster_details {
  background-color: #fff;
}

.ad_description p {
  margin-bottom: 5px !important;
}

.mem_badge {
  font-weight: 600;
  font-size: 14px;
  color: #616161;
}

.poster_details {
  border: 1px solid #e7e7e7;
  border-radius: 5px;
}

.contact_form,
.vision_card {
  padding: 40px;
  box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
}

.footer a:hover,
.report_btn:hover i {
  color: #E50019;
}

.link_cards a {
  color: #333;
}

.popup_list li {
  padding: 12px 0;
  border-bottom: 1px solid #d3d3d3;
}

.popup_list .active {
  font-weight: 700;
  color: #000 !important;
}

.feature_list p {
  font-weight: 500;
}

.ad_detail_share a:hover,
.search_row_item a:hover {
  color: #024086 !important;
}

.ad_detail_share .share_dropdown li.dropdown:hover ul.dropdown-menu {
  display: block;
  padding: 15px;
  font-size: 14px;
}

.ad_detail_share .share_dropdown li.dropdown:hover ul.dropdown-menu li,
.footer_quick_links p {
  margin-bottom: 10px;
}

.ad_detail_share .share_dropdown li.dropdown:hover ul.dropdown-menu img,
.share_canvas .offcanvas-body img {
  height: 16px;
}

.main_btn {
  font-weight: 600;
  font-size: 14px;
  height: 40px;
}

.google_btn {
  color: #616161;
  border: 1px solid #616161;
}

.dashboard_table thead,
.mobile_db_btn,
.post_ad_btn,
.vision_card {
  background-color: #18293d;
}

.about_img {
  width: 300px;
  height: auto;
}

.vision_card {
  border-radius: 6px;
  color: #fff !important;
  border-bottom: 4px solid #fcc00d;
}

.contact_details img {
  width: 40px;
  height: auto;
}

.contact_form {
  border-radius: 6px;
}

.working_hours {
  border-radius: 6px;
  border: 1px solid #fcc00d;
}

.post_ad_btn {
  padding: 10px 20px !important;
  text-transform: uppercase;
  color: #fff !important;
  border-radius: 6px;
  font-weight: 600;
  font-size: 14px;
  transition: 0.3s;
}

.dashboard_table {
  font-size: 14px !important;
}

.dashboard_table td,
.dashboard_table th,
.mobile_db_btn {
  font-size: 14px;
}

.dashboard_table thead {
  border-color: #18293d !important;
  color: #fff;
}

.dashboard_table .page-link,
.faq_hero .search_icon_btn:hover i {
  color: #18293d;
}

.mobile_db_btn {
  color: #fff;
  font-weight: 600;
  transition: 0.3s;
}

.mobile_db_btn:hover {
  color: #000;
}

.number_list {
  padding: 12px 20px;
  margin-bottom: 15px;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.16) 0 1px 4px;
}

.faq_list .accordion-button {
  font-size: 15px;
  font-weight: 600;
}

.faq_list .accordion-body {
  font-size: 14px;
  margin-top: 10px;
}

.link_cards .txt_blue {
  color: #1828cc !important;
}

.ad_img_area img {
  width: 150px !important;
  height: 110px;
  object-fit: cover;
}

.popup_list img {
  width: 20px;
}

.mem_sidebar .list-group li {
  padding: 15px;
}

.today_time {
  color: #1828cc;
  font-weight: 700;
}

.db_menu_logout,
.db_menu_logout i {
  color: #dc3545;
  transition: 0.4s;
}

.mem_logo {
  bottom: 0;
  left: 20px;
  top: 138px;
}

.sticky_actions {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px;
}

.db_menu_logout {
  padding: 6px 15px !important;
  background-color: transparent;
  border: 1px solid #dc3545;
  height: auto !important;
}

.db_menu_logout:hover {
  background-color: #dc3545;
  border: 1px solid #dc3545;
  color: #fff;
}

.post_ad_float_btn {
  border: 1px solid #fcc00d;
  padding: 10px 18px;
  color: #18293d;
  background: #fcc00d;
  border-radius: 30px;
  font-weight: 800;
  position: fixed;
  bottom: 0;
  margin-bottom: 13px;
  width: auto;
  z-index: 2;
  transition: 0.5s;
}

.img_upload_mobile .btn-secondary {
  width: 140px;
  font-size: 13px;
  font-weight: 600;
  border-radius: 3px;
  border: 1px solid #18293d;
  margin-right: 10px;
  background-color: #fff;
  color: #18293d;
}

.img_upload_mobile .btn-secondary.main_img {
  background-color: #18293d;
  color: #fff;
}

.footer p {
  font-size: 13px;
}

.footer h4 {
  text-decoration: underline;
  text-decoration-color: #fcc00d;
  text-underline-offset: 7px;
  margin-bottom: 20px;
}

.footer a {
  color: #fff;
  transition: 0.3s;
}

.footer_logo img {
  height: 32px;
}

.footer_social i {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background-color: #fff;
  color: #18293d;
  font-size: 18px;
  transition: 0.4s;
}

.footer_social a:hover {
  margin-left: 0;
}

.footer_contact p {
  color: #e7e7e7;
}

.animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

.autocomplete-suggestions {
  border: 1px solid #e4e4e4;
  background: #f4f4f4;
  cursor: default;
  overflow: auto;
}

.autocomplete-suggestion {
  padding: 2px 5px;
  font-size: 1em;
  white-space: nowrap;
  overflow: hidden;
}

.autocomplete-selected {
  background: #f0f0f0;
}

.autocomplete-suggestions strong {
  color: #39f;
  font-weight: bolder;
}

.home_banner_modal h1 {
  font-size: 40px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: -1px;
}

.home_modal_form label {
  font-size: 14px;
}

/* NEW CSS  */

.custom_radio label {
  background-color: #e5efff;
  width: 100%;
  color: #000;
  cursor: pointer;
  border-radius: 6px;
  border: 1px solid #d3d3d3;
}

.custom_radio label span {
  font-size: 14px;
  font-weight: 700;
}

.custom_radio input:checked+span {
  background-color: #18293d;
  color: #f7f7f7;
  border-radius: 6px;
}

.large_p {
  font-size: 14px;
  margin-bottom: 10px;
  font-weight: 700;
}

.featured_posts img {
  display: block;
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.user_brand_logo {
  height: 50px;
  width: 50px;
}

/* Scrollbar CSS */
::-webkit-scrollbar {
    background: #000000;
    height: 5px;
    width: 5px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 2px #E50019;
}

::-webkit-scrollbar-thumb {
    background: #E50019;
    border-radius: 2px;
}

::-webkit-scrollbar-thumb:hover {
    background: #E50019;
}
/* Scrollbar CSS */

.footer_copyright p a {
    color: #858f9c;
}

.footer_copyright p a:hover {
    margin-left: 0px !important;
}

.grabbable {
    -ms-touch-action: none;
    touch-action: none !important;
}

/* promotion card css */
.promotion_card{
  background: linear-gradient(135deg, #141b34 0%, #900a20 60%, #d50d1e 100%); 
  border-radius: 12px; 
  overflow: hidden;
  padding: 22px;
}

.promotion_card .side_icon{
  right: 4px;
  top: 5px;
  height: 88px;
  width: 88px;
}

.promotion_card h3{
  font-size: 30px;
  font-weight: 700;
}

.promotion_card .top_text{
  color: #e4e4e4;
  font-weight: 600;
  font-size: 13px;
}

.promo_btn{
  font-size: 13px;
  color: #333333;
  background-color: #ffffff;
  height: 45px;
  border: 1px solid #ffffff;
  transition: 0.4s ease-in-out;
  animation: btnPulse 2s infinite;
}

@keyframes btnPulse {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
  }
  70% {
    transform: scale(1.03);
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
  }
  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}

.promo_btn:hover{
  background-color: #000000;
  color: #ffffff;
  border: 1px solid #000000;
}

.promo_btn:hover svg{
  fill: #ffffff;
}

.promo_btn span{
  font-weight: 700;
}

.promo_btn svg{
  fill: #333333;
}
/* promotion card css */